@charset "utf-8";
/* CSS Document */
body{
	width: 100%;
	height: 1080px;
	align-content: center;
	margin: 0;
	padding: 0;
}
.head {
	width: 334px;
	height: 141px;
	padding-top: 23px;
	padding-left: 793px;
}
.head logo{
	margin: 0 auto;
}
.tittle{
	font-family: "microsoft yahei";
	font-size: 22px;
	color: #bababa;
	margin-top: 26px;
	margin-left: 78px;
}
.nav{
	width: 975px;
	height: 44px;
	margin: -18px auto 0 470px;
	line-height: 28px;
	text-align: center;
	font-family: "microsoft yahei";
	font-size: 22px;
	color: #333;
}
.nav li{
	float: left;
	list-style: none;
	padding-right:51px;
	padding-left: 51px;
	border-left: 2px solid #bababa ;
	cursor: pointer;
}
.nav li:first-child{
	border-left: none;
}
a{
	text-decoration: none;
}
a:link{
	color: #333;
}
a:visited{
	color:#333;
}
a:hover{
	color: #379ba4;
}
.bigbox{
	margin: -15px 0 0 0;
}
.bg{
	width: 100%;
	height: 1106px;
	background-image: url(../cutphotos/web/bg-huajiaye.png);
	position: relative;
	z-index: 99;
}
.bg img{
	position: absolute;
	margin-left: 359px;
}
.bg img.renwu{
	position: absolute;
	margin: 350px 0 0 600px;
	z-index: 1;
}
.jieshao{
	width: 484px;
	height: 304px;
	margin: 330px auto 0 900px;
	position: absolute;
	z-index: 2;
}
.jieshao p{
	font-size: 18px;
	font-family: "fangsong";
	color: #333;
	float: left;
}
.jieshao p span{
	font-size: 22px;
}
.footer {
	width: 100%;
	height: 190px;
	position: absolute;
	margin-top: 915px;
}
.bg .footer .top{
	margin-left: 230px;
}
.bg .footer .bottom{
	margin-left: 530px;
	margin-top: -20px;
}
.bg .footer .bottom img{
	float: left;
	cursor: pointer;
}
.bg .footer .bottom img.tel{
	margin-left: 365px;
}
.bg .footer .bottom img.top{
	margin-left: 415px;
}
.bg .footer .bottom img.wechat{
	margin-left: 475px;
}
.bg .footer .text{
	widows: 100%;
	height: 64px;
	margin: 80px 0 0 0;
}
.bg .footer .text p{
	padding-bottom: 0;
	font-size: 16px;
	font-family: "microsoft yahei";
	color: #333;
	text-align: center;
	margin-left: 120px;
}